# vsop - R-package for organizing harvest data from vsop  

Landbruksdirektoratet is providing statistics for annual cut at municipality level
in excel sheets, one excel document for each year. 
https://www.landbruksdirektoratet.no/no/statistikk/skogbruk/tommeravvirkning

SSB provide similar statistics, but some of it only at county level, annual resolution and 
a bit more lagged publication. But longer history. 
https://www.ssb.no/statbank/list/skogav


This package should ease the collection of these data into R. 


This should install it to R: 
`devtools::install_git('https://gitlab.nibio.no/hbel/vsop.git')`

Load dependent packages: 
`invisible(
  lapply( c("magrittr","stringr","dplyr","tibble","lubridate","readxl","PxWebApiData"),
    library,character.only =T))`
  
Demo: 
`vsop::ssb_skog_omsetning()`
`vsop::t03895()`
`vsop::t06216()`
`vsop::t12750()`
